

/*	===========================
    GENERAL
=========================== */

.btn {
    font-size: 1rem;
}


body {
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 1.65em;
}

a {
    font-family: Verdana, Geneva, sans-serif;
    color: #c10492;
    font-weight: bold;
    /* border-bottom: 1px dotted; */
}

a:hover {
    color: #c10492;
}

h2 {
	color:#C09;
	margin-left:0px;
	margin-top:0px;
	padding-top:0px;
	font-size:1.75em;
	line-height:1.25em;
}

h3 {
	font-size: 1.3em;
}

p.quote {
	color:#C09 !important;
	margin-left:0px;
	margin-top:0px;
	padding-top:20px;
	font-size:1.75em;
	margin-right:50px;
	line-height:1.5em;
}

.btn-link, .btn-link:hover {
    color: #C09;
}


#MainColorNav li.active {
    background:url(/img/nav_bg.png);
    color:white;
    font-weight:bold;
}

#MainColorNav li.active a {
    color:white;
}

.pagelink {
	font-family:Verdana, Geneva, sans-serif;
	color:#c10492;
	font-weight:normal;
	border-bottom:1px dotted;
}

.course-btn, .course-btn:hover {
    background-color:#c10492;
    color: #ffffff;
}

.pagelink:hover {
	border-bottom:0px;
	color:white;
	background-color:#c10492;
}

.pagelink_small{
	font-family:Verdana, Geneva, sans-serif;
	font-size:.85em;
	color:#c10492;
	font-weight:bold;
	border-bottom:1px dotted;
}

.pagelink_small:hover
{
	border-bottom:0px;
	color:white;
	background-color:#c10492;
}


/*	===========================
    CORNELL BANNER
=========================== */

.header_logo {
    margin: 0 20px;
}

.header_logo a {
    border-bottom: 0px;
}


.title_banner_link, .title_banner_link:hover {
    color: #000;
    text-decoration: none;
}


/* HEADER */

nav a,
a.btn {
  text-decoration: none;
}

#cu-brand {
  background-color: #464646;
  padding: 1em 0;
}


/*	===========================
    CCLD LOGO
=========================== */

#wrapper {
   background-image:url(/img/watercolor_bg_5.png);
   background-repeat:no-repeat;
   background-position:top center;
   top:-14px;
}

#wrapper h1 {
    font-size: 24px;
    font-weight: bold;
}

#wrapper h2 {
    font-size: 18px;
}

#logo {
   padding-bottom:50px;
   top:50px;
   position:relative;
}


/*	===========================
    SLIDE SHOW
=========================== */

.carousel {
    padding: 25px 25px;
    border: 1px solid #DEE2E6;
}

.carousel-control-prev-icon {
    background-image: url(/img/prev.png);
}

.carousel-control-next-icon {
    background-image: url(/img/next.png);
}

.carousel-control-prev-icon, .carousel-control-next-icon {
    width: 70px;
    height: 60px;
    font-size: 16px;
    font-weight: bold;
    opacity: 1 !important;
}

.carousel-control-prev, .carousel-control-next {
    opacity: 1;
    width: 8%;
}

.carousel-caption {
    top: 0;
    left: 40px;
    width: 50%;
    text-align: left;
    font-weight: bold;
    color: #FFF;
    text-shadow: 0.07em 0.05em 0.2em black;
    line-height: 30px;
    padding-left: 5em;
    padding-top: 2em;
}

.carousel-caption h2 {
    font-weight: 600;
    color: #FFF;
    text-shadow: 0.07em 0.05em 0.1em black;
    margin-bottom: 1em;
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 1200px)
{
    .carousel-item {
        width: auto;
    }

    .carousel-caption h2 {
        font-size: 1.2em;
    }

}


/*	===========================
    NAVIGATION
=========================== */

.navbar-light .navbar-nav .nav-link{
    color:#c10492;
}

nav#NavbarPink {
    padding-bottom: 0px;
}

#MainColorNav .nav-item {
	width:127px;
	height:34px;
	color:#ffffff;
    line-height:28px;
    margin:0 10px;
    text-align: center;
}

#MainColorNav .linkNav {
	color:white;
	background:url(/img/nav_bg_lowsat.png);
}

#MainColorNav .linkNav a {
	color:white;
}

#MainColorNav .linkNav:hover {
	color:white;
	font-weight:bold;
	background-image:url(/img/nav_bg.png);
}


/*	===========================
    FOOTER
=========================== */

.footer {
    background-image:url(/img/footer_swoop.jpg);
    background-position:top center;
    background-repeat:no-repeat;
    background-color:#e5e5e5;
    padding-top: 3.5em;
    margin-top: 50px;
  }


/*	===========================
    CURRENT COURSES NAV
=========================== */

 .right_column_box
{
	width:100%;
	background-color:#efefef;
	-moz-box-shadow:0px 5px 3px #333;
	-webkit-box-shadow:0px 5px 3px #333;
	box-shadow:0px 5px 3px #888;
	padding-top:15px;
	margin-bottom:50px;
}

.right_banner_text_header
{
	color:white;
	font-size:1.5em;
	margin-left:20px;
	padding-top:30px;
	height:61px;
	vertical-align:middle !important;
}

.right_banner_dates
{
	background-image:url(/img/right_column_banner_date.png);
	background-position:top-left;
	background-repeat:no-repeat;
	height:82px;
	margin-left:-14px;
	width:317px;
	margin-top:-25px;
}

.requirements
{
	list-style:none;
	margin-right:15px;
	margin-top:-10px;
	margin-left:-20px;
	padding-bottom:10px;
}

.requirements li {
    margin-bottom: 10px;
}

.course_image img {
    width: 100%;
}

.nav-pills .nav-link.active {
    background-color:#c10492;
}
